/* VARIABLES */
.tccc-cmp-contentFragmentCollection .infoWrapper .nutritionTable .nav-tabs .dropdown-item.active,
.tccc-cmp-contentFragmentCollection .infoWrapper .nutritionTable .nav-tabs .dropdown-item:active {
  background-color: #183A96;
}
.button-bg-color-brand-primary button {
  background-color: #183A96;
  color: #FFFFFF;
}
.button-bg-color-brand-primary button:hover {
  background-color: #FFFFFF;
  color: #98989B !important;
  border-color: #183A96;
}
.button-bg-color-brand-primary button:hover span {
  color: #98989B !important;
}
.bg-color-brand-primary {
  background-color: #183A96;
}
.bg-color-brand-secondary {
  background-color: #DCDCDC;
}
.text-color-brand-primary {
  color: #183A96;
}
.text-color-brand-secondary {
  color: #DCDCDC;
}
.text-color-brand-text {
  color: #FFFFFF;
}
.text-color-brand-text:hover {
  color: #FFFFFF;
}
.cmp-text__red-box h1::before,
.cmp-title__red-box h1::before,
.cmp-text__red-box h2::before,
.cmp-title__red-box h2::before,
.cmp-text__red-box h3::before,
.cmp-title__red-box h3::before,
.cmp-text__red-box h4::before,
.cmp-title__red-box h4::before,
.cmp-text__red-box h5::before,
.cmp-title__red-box h5::before,
.cmp-text__red-box h6::before,
.cmp-title__red-box h6::before,
.cmp-text__red-box p::before,
.cmp-title__red-box p::before,
.cmp-text__red-box span::before,
.cmp-title__red-box span::before,
.cmp-text__red-box a::before,
.cmp-title__red-box a::before {
  border-left: 5px solid #DCDCDC !important;
}
.tccc-cmp.tccc-cmp-smartList[data-design-package='default'] .smartList__header::before {
  border-left: 5px solid #DCDCDC !important;
}
.red-box.tccc-cmp-contentFragmentCollection .collectionTitle::before,
.red-box .tccc-cmp-contentFragmentCollection .collectionTitle::before {
  border-left: 5px solid #DCDCDC !important;
}
.list.list__secondary-nav .c-list__link:hover::after,
.list .list__secondary-nav .c-list__link:hover::after {
  border-bottom: 5px solid #DCDCDC !important;
}
.list.list__secondary-nav .c-list__link.active::after,
.list .list__secondary-nav .c-list__link.active::after {
  border-bottom: 5px solid #DCDCDC !important;
}
.brand-detail__masthead button,
.brand-detail__masthead--mobile button {
  background-color: #183A96;
}
/* this is to fix the situation where the wrong style is on the template */
.brand-detail__masthead .bg-color-brand-primary {
  background-color: transparent;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-header {
  border-color: #183A96;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-accent svg {
  fill: #183A96;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-img-wrapper {
  border-color: #183A96;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper {
  background-color: #183A96;
}
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper .card-bodyText,
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper .card-addText,
.tccc-cmp-card[data-design-package="/content/dam/journey/components/content/card/expandable_content_block"] .card-wrapper .card-body-wrapper button {
  color: #FFFFFF;
}
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item p {
  border: 1px solid #183A96;
}
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item.slick-current p,
.tccc-cmp-tabbedNavigation[data-design-package='/content/dam/journey/components/content/tabbedNavigation/infiniteLoop'] ul li.item:hover p {
  background-color: #183A96;
  color: #FFFFFF;
}
.title__underline--color h1,
.title__underline--color h2,
.title__underline--color h3,
.title__underline--color h4,
.title__underline--color h5,
.title__underline--color h6 {
  border-bottom-color: #DCDCDC;
}
@supports ((-webkit-mask: url()) or (mask: url())) {
  .bubbles--left__common .card-title.text-center::before,
  .bubbles--left__common .card-title.text-center::before,
  .bubbles--left__common .card-title.text-left::before,
  .bubbles--left__common .card-title.text-left::before {
    background-color: #183A96 !important;
  }
}
